type=armor
items=minecraft:leather_boots minecraft:iron_boots
texture.diamond_layer_1=thief
texture.golden_layer_1=thief
texture.iron_layer_1=thief
texture.chainmail_layer_1=thief
texture.leather_top=empty
texture.leather_layer_1=thief
texture.leather_layer_1_overlay=thief
texture.leather_layer_2=empty
texture.leather_layer_2_overlay=empty
components.minecraft:custom_model_data=100571